[arch-commits] Commit in speedcrunch/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Mon Jan 18 05:32:14 EST 2010


    Date: Monday, January 18, 2010 @ 05:32:14
  Author: andrea
Revision: 63690

upgpkg: speedcrunch 0.10.1-1
    libpng rebuild

Modified:
  speedcrunch/trunk/PKGBUILD

----------+
 PKGBUILD |   45 +++++++++++++++++++++------------------------
 1 file changed, 21 insertions(+), 24 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-18 10:31:27 UTC (rev 63689)
+++ PKGBUILD	2010-01-18 10:32:14 UTC (rev 63690)
@@ -1,28 +1,25 @@
 # $Id$
-# Maintainer: Ronald van Haren <ronald.archlinux.org>
+# Maintainer:
+# Contributor: Ronald van Haren <ronald.archlinux.org>
 
- pkgname=speedcrunch
- pkgver=0.10.1
- pkgrel=1
- pkgdesc="Simple but powerful calculator using Qt"
- arch=('i686' 'x86_64')
- depends=('qt>=4.2.0')
- makedepends=('cmake')
- license=("GPL2")
- source=(http://speedcrunch.googlecode.com/files/$pkgname-$pkgver.tar.gz)
- url="http://speedcrunch.org/"
- md5sums=('344ee1303b05502d28c58a2fff1ca6b2')
+pkgname=speedcrunch
+pkgver=0.10.1
+pkgrel=1
+pkgdesc="Simple but powerful calculator using Qt"
+arch=('i686' 'x86_64')
+depends=('qt>=4.5.3-4')
+makedepends=('cmake')
+license=('GPL2')
+source=(http://speedcrunch.googlecode.com/files/$pkgname-$pkgver.tar.gz)
+url="http://speedcrunch.org/"
+md5sums=('344ee1303b05502d28c58a2fff1ca6b2')
 
- build() {
-   cd $srcdir/$pkgname-$pkgver/src
-   cmake . -DCMAKE_INSTALL_PREFIX=/usr || return 1
-   make || return 1
+build() {
+  cd $srcdir/$pkgname-$pkgver/src
+  cmake . -DCMAKE_INSTALL_PREFIX=/usr || return 1
+  make || return 1
 
-   # fix make install issue	
-   lrelease speedcrunch.pro
-
-   make DESTDIR=$pkgdir install
- }
-
-
-
+  # fix make install issue	
+  lrelease speedcrunch.pro
+  make DESTDIR=$pkgdir install
+}



More information about the arch-commits mailing list